[project]
name = "auracast"
version = "0.0.1"
requires-python = ">=3.8"

dependencies = [
    "bumble @ git+ssh://git@hinterwaldner.duckdns.org:222/auracaster/bumble.git@af466c29704d4d47b291e697b1990621c0b7d86b",
    "lc3 @ git+https://github.com/google/liblc3.git@7558637303106c7ea971e7bb8cedf379d3e08bcc",
]

[project.optional-dependencies]
test = [
    "pytest >= 8.2",
]


[build-system]
requires = ["setuptools>=61", "wheel", "setuptools_scm>=8"]
build-backend = "setuptools.build_meta"
